安装sun-java6-plugin 遇到问题

Lucups 发布于 2013/05/19 02:56
阅读 885
收藏 0

执行sudo apt-get install sun-java6-jdk 成功

执行sudo apt-get install sun-java6-plugin 遇到以下问题:

正在读取软件包列表... 完成

正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:


下列软件包有未满足的依赖关系:
 sun-java6-plugin:i386 : 依赖: sun-java6-bin:i386 (= 6-06-0ubuntu1) 但是它将不会被安装
                         依赖: xulrunner-1.9:i386 但无法安装它
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。



求解。


加载中
0
Lucups
Lucups
这个问题目前已经完美解决,参考本人博客。
Lucups
Lucups
回复 @chero : sun -> oracle http://my.oschina.net/lujian863/blog/147541
chero
chero
能否给个链接?我翻了兄台的博客没有看到后文啊~
返回顶部
顶部